﻿/*
* name: Pad && MiddleScreen StyleSheet
* version: v1.1.0
* update: 尺寸细分代替横竖屏
* date: 2015-08-10
*/

/* <1024 */

/*body{ min-width:1228px;padding:0;margin: 0;}*/
/*.header{ min-width: 1182px; position:static; width: auto;}
.banner{ min-width:1182px}
.zh_ban{ min-width:1182px; overflow:hidden}*/
/*.wrap{ min-width:1182px}*/

/* <768 */
/*平板byl*/
@media screen and (min-width: 641px) and (max-width: 1200px){
	.swiper-container{
		margin-top: 105px;
	}
	.nav>ul>li>a{
		padding: 0 20px;
	}
	/*轮播*/
	.swiper-container .swiper-slide .banner-text{
		height: 200px;
		margin-top: -100px;
		width: auto;
		margin-left: -340px;
	}
	.swiper-container:hover .swiper-button-next, .swiper-container:hover .swiper-button-prev{
		display: none;
	}
	
}
